Subject: Trainer Candidate - Supreet Kaur
From: Supreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 01:58:33 -0500

| | Tech Support Test

Name | Supreet Kaur
E-mail | [email-masked]
Phone Number | (91) 9876540561
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Move my stuff | Customer service | 20thJan, 2023 | 40,000
Previous Employer 1 | Tech Mahindra | Sr. Technical Associate | 17th Jan, 2022 | 35,000
Previous Employer 2 | Teleperformance | Customer service advisor | 1st June, 202 | 20,000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in Quality? | I have worked as a Quality analyst but not on papers. I was in customer service field however, I have worked closely with my quality team as I was a good performer and was interested to work for the same.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

We were a team of 20 people and my manager was worried about the team performance. A few of my team members were under PIP (Performance improvement plan) and those were the ones who had given best performance earlier.

At that point of time, I took an initiative. I spoke with my manager regarding some sessions which I could take with them so that I can help those team members to prove that they can deliver their best performance. I sat closely with the quality team and listened to their calls. After that I used to listen to their live calls as well and share then with the feedback on how they can get better quality scores.

The results came out to be so great that all of the team members came out of the PIP and got really good scores. My manager was extremely happy with the work which I did as an overall improvement of the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service focuses only on one thing that is good communication skills. Whereas the great customer service focuses on providing customer satisfaction as a whole. It is easy to provide good customer service however, it takes a lot of experience to learn how to provide great customer service so that the client is happy working with us.
What according to you makes you a good candidate for this position? | I am extremely interested in this position because I have knowledge about how to improve the performance of a team or a team member. Secondly, I have been into customer service from almost 4 years now and I have learnt a lot about the skills. I have great knowledge about how the things work and how to handle the situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |